<!-- Penelitian Section Start ID-->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        UIN Syarif Hidayatullah Jakarta
                    </div>
                    <h2 class="title mb-30">Penelitian</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor incididunt ut
                        labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">UIN Syarif Hidayatullah Jakarta</div>
                    <h2 class="title mb-0">Pusat Studi</h2>
                </div>
            </div>
        </div>
        <!--<div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="true" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="false" data-md-device-dots="true">-->
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi A</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi B</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi C</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi D</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi E</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Pusat Studi F</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Popular Courses Section End -->

<!-- CTA Section Start -->
<div class="rs-cta style7">
    <div class="partition-bg-wrap">
        <div class="container">
            <div class="row pt-100 md-pt-70 pb-100 md-pb-70">
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pb-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">Lembaga Penelitian dan Pengabdian Masyarakat</h2>
                        <div class="desc white-color">Lorem ipsum dolor sit amet, consectetur adipisicing elit</div>
                    </div>
                    <div class="btn-part">
                        <a class="readon border-less" href="#">LEBIH LANJUT</a>
                    </div>
                </div>
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pt-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">UIN Press</h2>
                        <div class="desc white-color">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius
                            to mod tempor incididunt ut labore et dolore magna aliqua. Ut enims ad minim veniam. Aenean
                            massa. Cum sociis natoque penatibus et magnis.</div>
                    </div>
                    <div class="btn-part">
                        <a class="readon border-less" href="#">LEBIH LANJUT</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /CTA Section End -->

<!-- Publication Section End -->
<div class="rs-publication pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <div class="sub-title">UIN Syarif Hidayatullah Jakarta
            </div>
            <h2 class="title mb-0">Publikasi Ilmiah</h2>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false"
            data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false"
            data-md-device-dots="false">
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-01.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Magazine</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-02.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Science Everything</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-03.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Man Cover</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-04.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">The Headline</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-05.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Kids School</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-06.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Back School</a></h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Publication Section End -->
<!-- /Penelitian Section End ID-->
---------------------------------------
<!-- Penelitian Section Start EN-->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        UIN Syarif Hidayatullah Jakarta
                    </div>
                    <h2 class="title mb-30">Study</h2>
                    <p class="desc mb-25">
                        Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor incididunt ut
                        labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor
                        incididunt ut labore incididunt. incididunt ut labore orem ipsum dolor
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">UIN Syarif Hidayatullah Jakarta</div>
                    <h2 class="title mb-0">Study Center</h2>
                </div>
            </div>
        </div>
        <!--<div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="true" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="false" data-md-device-dots="true">-->
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center A</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center B</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center C</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center D</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center E</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">Study Center F</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Popular Courses Section End -->

<!-- CTA Section Start -->
<div class="rs-cta style7">
    <div class="partition-bg-wrap">
        <div class="container">
            <div class="row pt-100 md-pt-70 pb-100 md-pb-70">
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pb-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">Institute for Research and Community Service</h2>
                        <div class="desc white-color">Lorem ipsum dolor sit amet, consectetur adipisicing elit</div>
                    </div>
                    <div class="btn-part">
                        <a class="readon border-less" href="#">FURTHERMORE</a>
                    </div>
                </div>
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pt-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">UIN Press</h2>
                        <div class="desc white-color">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius
                            to mod tempor incididunt ut labore et dolore magna aliqua. Ut enims ad minim veniam. Aenean
                            massa. Cum sociis natoque penatibus et magnis.</div>
                    </div>
                    <div class="btn-part">
                        <a class="readon border-less" href="#">FURTHERMORE</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /CTA Section End -->

<!-- Publication Section End -->
<div class="rs-publication pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <div class="sub-title">UIN Syarif Hidayatullah Jakarta
            </div>
            <h2 class="title mb-0">Scientific Publications</h2>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false"
            data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false"
            data-md-device-dots="false">
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-01.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Magazine</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-02.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Science Everything</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-03.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Man Cover</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-04.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">The Headline</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-05.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Kids School</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-06.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Back School</a></h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Publication Section End -->
<!-- /Penelitian Section End EN-->
---------------------------------------
<!-- Penelitian Section Start AR-->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg" alt="images">
                </div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        جامعة شريف هداية الله الإسلامية الحكومية جاكرتا
                    </div>
                    <h2 class="title mb-30">يذاكر</h2>
                    <p class="desc mb-25">
                        محتوى نصي، هنا يوجد محتوى نصي" فتجعلها تبدو (أي الأحرف) وكأنها نص مقروء. العديد من برامح النشر
                        المكتبي وبرامح تحرير صفحات الويب تستخدم لوريم إيبسوم بشكل إفتراضي كنموذج عن النص، وإذا قمت
                        بإدخال "lorem ipsum" في أي محرك بحث ستظهر العديد من المواقع الحديثة العهد في نتائج البحث. على
                        مدى السنين ظهرت نسخ جديدة ومختلفة من نص لوريم إيبسوم، أحياناً عن طريق الصدفة، وأحياناً عن عمد
                        كإدخال بعض العبارات الفكاهية إليها.
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /About Section End -->

<!-- Popular Courses Section Start -->
<div id="rs-popular-courses" class="rs-popular-courses style3 gray-bg pt-30 pb-0 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-12 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">جامعة شريف هداية الله الإسلامية الحكومية جاكرتا</div>
                    <h2 class="title mb-0">مركز الدراسة</h2>
                </div>
            </div>
        </div>
        <!--<div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="true" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="false" data-md-device-dots="true">-->
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true"
            data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false"
            data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="true"
            data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="true"
            data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسة A</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسة B</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسة C</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسة D</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسة E</a></span>
                </div>
            </div>
            <div class="courses-item">
                <div class="img-part">
                    <img src="https://asset.uinjkt.ac.id/uploads/assets/images/foto-08.jpg" alt="">
                </div>
                <div class="content-part">
                    <span><a class="categories" href="#" target="_blank">مركز الدراسة F</a></span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Popular Courses Section End -->

<!-- CTA Section Start -->
<div class="rs-cta style7">
    <div class="partition-bg-wrap">
        <div class="container">
            <div class="row pt-100 md-pt-70 pb-100 md-pb-70">
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pb-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">معهد البحوث وخدمة المجتمع</h2>
                        <div class="desc white-color">محتوى نصي، هنا يوجد محتوى نصي" فتجعلها تبدو</div>
                    </div>
                    <div class="btn-part">
                        <a class="readon border-less" href="#">بالإضافة إلى</a>
                    </div>
                </div>
                <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pt-70">
                    <div class="sec-title2 mb-40">
                        <h2 class="title white-color mb-16">اضغط على UIN</h2>
                        <div class="desc white-color">محتوى نصي، هنا يوجد محتوى نصي" فتجعلها تبدو. محتوى نصي، هنا يوجد
                            محتوى نصي" فتجعلها تبدو</div>
                    </div>
                    <div class="btn-part">
                        <a class="readon border-less" href="#">بالإضافة إلى</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /CTA Section End -->

<!-- Publication Section End -->
<div class="rs-publication pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <div class="sub-title">جامعة شريف هداية الله الإسلامية الحكومية جاكرتا
            </div>
            <h2 class="title mb-0">المنشورات العلمية</h2>
        </div>
        <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true"
            data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false"
            data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false"
            data-md-device-dots="false">
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-01.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Magazine</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-02.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Science Everything</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-03.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Man Cover</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-04.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">The Headline</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-05.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Kids School</a></h2>
                </div>
            </div>
            <div class="product-list">
                <div class="image-product">
                    <img style="aspect-ratio: auto;"
                        src="https://asset.uinjkt.ac.id/uploads/assets/images/cover-book-06.jpg" alt="">
                    <div class="overley">
                        <a href="#"><i class="flaticon-shopping-bag"></i><!-- icon --></a>
                    </div>
                </div>
                <div class="content-desc text-center">
                    <h2 class="product-title"><a href="#">Back School</a></h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Publication Section End -->
<!-- /Penelitian Section End AR-->